import { User } from './types/models';
export declare const itemGroupStore: import("recoil").RecoilState<{}>;
export declare const itemGroupStoreSelector: import("recoil").RecoilValueReadOnly<{}>;
export declare const itemTypeStore: import("recoil").RecoilState<{}>;
export declare const itemTypeStoreSelector: import("recoil").RecoilValueReadOnly<{}>;
export declare const fieldTypeStore: import("recoil").RecoilState<{}>;
export declare const fieldTypeStoreSelector: import("recoil").RecoilValueReadOnly<{}>;
export declare const workspaceIdStore: import("recoil").RecoilState<string>;
export declare const workspaceIdStoreSelector: import("recoil").RecoilValueReadOnly<string>;
export declare const userStore: import("recoil").RecoilState<{}>;
export declare const userFetchQueue: import("recoil").RecoilState<string[]>;
export declare const userQueueSelector: import("recoil").RecoilState<string[]>;
export declare const userMapSelector: import("recoil").RecoilState<{}>;
export declare const usersSelector: import("recoil").RecoilValueReadOnly<User[]>;
